#include once "window9.bi"

Sub FileComboBoxItem(ByVal gadget As Long, _
					ByRef File_AND_MASK As USTRING, _
					ByVal ATTRIBUT As Long)  Export
	#ifdef UNICODE
		SendMessage(Cast(HWND,GadgetID(gadget)), CB_DIR , CInt(ATTRIBUT) ,Cast(LPARAM,*File_AND_MASK))
	#else
		SendMessage(Cast(HWND,GadgetID(gadget)), CB_DIR , CInt(ATTRIBUT) ,Cast(LPARAM,StrPtr(File_AND_MASK)))
	#EndIf	
End Sub
